Loading...
Searching...
No Matches
gtsam::Bearing< Pose3, Pose3 > Struct Reference
Inheritance diagram for gtsam::Bearing< Pose3, Pose3 >:

## Additional Inherited Members

Public Member Functions inherited from gtsam::HasBearing< Pose3, Pose3, Unit3 >
Unit3 | operator() (const Pose3 &a1, const Pose3 &a2, OptionalJacobian< traits< Unit3 >::dimension, traits< Pose3 >::dimension > H1=boost::none, OptionalJacobian< traits< Unit3 >::dimension, traits< Pose3 >::dimension > H2=boost::none)
Public Types inherited from gtsam::HasBearing< Pose3, Pose3, Unit3 >
typedef Unit3 | result_type

The documentation for this struct was generated from the following file:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/geometry/Pose3.h